=== debian/control ===
Source: libmodule-pluggable-ordered-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libuniversal-require-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-pluggable-ordered-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-pluggable-ordered-perl.git
Homepage: https://metacpan.org/release/Module-Pluggable-Ordered

Package: libmodule-pluggable-ordered-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmodule-pluggable-perl | perl:any (<< 5.17.0),
         libuniversal-require-perl
Description: Perl module to load plugins in a specified order
 Module::Pluggable::Ordered is a Perl module which extends the functionality
 provided by Module::Pluggable, allowing hooks to determine an ordering for
 modules to be loaded, producing an effect like the System V init process,
 where files can specify where in the init sequence they'd like to be called.
