=== debian/watch ===
version=4
https://metacpan.org/release/Module-Pluggable-Ordered   .*/Module-Pluggable-Ordered-v?@ANY_VERSION@@ARCHIVE_EXT@$
